{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-system-monitor/gnome-system-monitor",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-system-monitor_install",
            "desc": "测试gnome-system-monitor软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_gnome-system-monitor_uninstall",
            "desc": "测试gnome-system-monitor软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_gnome-system-monitor_gnome-system-monitor",
            "desc": "测试 gnome-system-monitor 命令的基本功能"
        },
        {
            "name": "test_gnome-system-monitor_function_process",
            "desc": "测试gnome-system-monitor的进程管理功能"
        },
        {
            "name": "test_gnome-system-monitor_function_resource",
            "desc": "测试gnome-system-monitor的资源监控功能"
        },
        {
            "name": "test_gnome-system-monitor_function_file",
            "desc": "测试gnome-system-monitor的文件系统监控功能"
        },
        {
            "name": "test_gnome-system-monitor_function_dependencies",
            "desc": "测试gnome-system-monitor的基础依赖库功能"
        }
    ]
}